<!-- <ion-grid>
  <ion-column
    class="ion-justify-content-between ion-align-items-center ion-nowrap"
  >
    <ion-col
      size="2"
      class="ion-justify-content-center ion-align-content-center ion-hide-md-down"
    >
      <img
        id="headerLogo"
        class="logo"
        style="cursor: pointer"
        [src]="'../../../assets/images/logo-header.png'"
      />
    </ion-col>
    <ion-col
      sizeSm="12"
      sizeMd="auto"
      class="ion-align-items-center ion-justify-content-center"
    >
      <ion-row class="ion-justify-content-between">
        <ion-tab-button>
          <ion-row class="ion-justify-content-between">
            <ion-icon name="library-outline"></ion-icon>
            <ion-label class="ion-hide-md-down">
              <ion-text class="menu-label">{{ title }}</ion-text>
              <ion-text class="tiny"></ion-text>
            </ion-label>
          </ion-row>
        </ion-tab-button>
      </ion-row>
    </ion-col>
    <ion-col size="2" class="ion-hide-md-down ion-align-items-center">
      <ion-row class="ion-justify-content-end ion-align-items-end">
        <ion-button size="small" fill="clear" title="Configurações">
          <ion-icon name="settings-outline"></ion-icon>
        </ion-button>
      </ion-row>
    </ion-col>
  </ion-column>
</ion-grid> -->
<ion-header>
  <ion-toolbar color="primary">
    <img
      class="logo"
      style="cursor: pointer"
      [src]="'../../../assets/images/logo-header.png'"
    />
  </ion-toolbar>
</ion-header>
<ion-content fullscreen scroll-y="false" class="ion-padding">
  <ion-item button>
    <ion-icon name="chatbubble-ellipses-outline"></ion-icon>
    <ion-label> Chat </ion-label>
  </ion-item>
  <ion-item button
    ><ion-icon name="shield-checkmark-outline"></ion-icon>
    <ion-label> Validação </ion-label>
  </ion-item>
  <ion-item-divider></ion-item-divider>
  <ion-item button>
    <ion-icon name="settings-outline"></ion-icon>
    <ion-label> Settings </ion-label>
  </ion-item>
  <ion-item button
    ><ion-icon name="log-out-outline"></ion-icon>
    <ion-label> Logout </ion-label>
  </ion-item>
</ion-content>
